Mandates APIbetaMandate management
Recall mandate
Recall a mandate that has not yet been authorised.
Authorization
Bearer AuthorizationBearer <token>
Bearer token using a JWT.
In: header
Path Parameters
id*string
Identifier of the mandate.
Format
uuidHeader Parameters
X-Volt-Api-Version*integer
Version of the API used. Currently, version 1 is the only version.
Value in
1Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://gateway.sandbox.volt.io/mandates/82f82950-8ece-4ae2-ac9d-46bffd1bedfb" \ -H "X-Volt-Api-Version: 1"Empty
{
"code": "UNAUTHORISED",
"message": "Unauthorised."
}{
"code": "ACCESS_DENIED",
"message": "Access denied."
}{
"code": "RESOURCE_NOT_FOUND",
"message": "Not found."
}{
"code": "IDEMPOTENCY_CONFLICT",
"message": "Idempontency key already used."
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Something went wrong. Please, contact support. TraceId: b8cfd344-093c-4b8c-8fd4-f0e406060c3c. Timestamp: 1723193467."
}